@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    transform: scale(0.5);
    margin-left: -10px;
  }
  
  .switch input { 
    opacity: 0;
    width: 0;
    height: 0;
  }
  
  .slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
  }


  .firstname {
    width: 49% !important;
    float: left;
    margin-right: 5px !important;
  }

  .lastname {
    width: 49% !important;
  }
  
  .slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
  }
  
  input:checked + .slider {
    background-color: #111d38;
  }
  
  input:focus + .slider {
    box-shadow: 0 0 1px #111d38;
  }
  
  input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
  }
  
  /* Rounded sliders */
  .slider.round {
    border-radius: 34px;
  }
  
  .slider.round:before {
    border-radius: 50%;
  }

button {
    margin-top: 15px;
}
.login-page {
    width: 360px;
    padding: 8% 0 0;
    background-color: #FFFFFF;
    box-shadow: 0 0 200px 0 rgb(0 0 0 / 0%), 0 5px 50px 0 rgb(0 0 0 / 5%);
}
.loggedin-page {
    width: 720px;
    padding: 8% 0 0;
    margin: auto;
}

html {
    overflow: scroll;
    overflow-x: hidden;
}
::-webkit-scrollbar {
    width: 0;  /* Remove scrollbar space */
    background: transparent;  /* Optional: just make scrollbar invisible */
}
/* Optional: show position indicator in red */
::-webkit-scrollbar-thumb {
    background: #FF0000;
}

.form {
    position: absolute;
    z-index: 1;
    background: #FFFFFF;
    max-width: 360px;
    padding: 0px 20px 45px 20px;
    height: 100%;
}
.form input {
    font-family: 'Roboto', sans-serif;
    outline: 0;
    width: 100%;
    border: 0;
    margin: 0 0 10px;
    padding: 10px;
    box-sizing: border-box;
    font-size: 14px;
    border: 1px solid #e9ecef;
    border-radius: 5px;

}

.form input::placeholder {
    color: #b3b3b3;
}
.form button {
    font-family: 'Roboto', sans-serif;
    text-transform: uppercase;
    outline: 0;
    background: #111d38;
    width: 100%;
    border: 0;
    padding: 15px;
    color: #FFFFFF;
    font-size: 14px;
    -webkit-transition: all 0.3 ease;
    transition: all 0.3 ease;
    cursor: pointer;
    border-radius: 5px;
}
.form button:hover,.form button:active,.form button:focus {
    background: #0c1427;
}
.form .message {
    margin: 5px 0 0;
    color: #b3b3b3;
    font-size: 12px;
}
.form .message a {
    color: #0c1427;
    text-decoration: none;
}
.form .register-form {
    display: none;
}
.form .forgot-password{
    display: none;
}
.container {
    position: relative;
    z-index: 1;
    max-width: 300px;
    margin: 0 auto;
}
.container:before, .container:after {
    content: "";
    display: block;
    clear: both;
}
.container .info {
    margin: 50px auto;
    text-align: center;
}
.container .info h1 {
    margin: 0 0 15px;
    padding: 0;
    font-size: 36px;
    font-weight: 300;
    color: #1a1a1a;
}
.container .info span {
    color: #4d4d4d;
    font-size: 12px;
}
.container .info span a {
    color: #000000;
    text-decoration: none;
}
.container .info span .fa {
    color: #EF3B3A;
}

.help-block {
    font-size: 12px;
    margin-bottom: 8px; 
    color: red; 
}

.alert-field {
    border: 2px solid red !important;
}

.captchsize {
    transform:scale(0.89);
    -webkit-transform:scale(0.89);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
}

body {
    background: url(https://images.unsplash.com/photo-1532601224476-15c79f2f7a51?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1470&q=80) !important; /* fallback for old browsers */
    font-family: 'Roboto', sans-serif !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;     
    background-repeat: no-repeat;
    background-size: cover !important; 
}

.reg-success {
    color: green !important;
    padding: 20px;
    border-radius: 5px;
    margin-bottom: 10px !important;
    background: #0b1d380d;
}